@font-face {
  font-family: 'ALISEO';
  src: url('/fonts/ALISEO.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSans-Bold';
  src: url('/fonts/NotoSansSC-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'NotoSans-Light';
  src: url('/fonts/NotoSansSC-Light.otf') format('opentype');
}

/*Bootstrap CSS --start*/
.mnm-col, .mnm-col-1, .mnm-col-10, .mnm-col-11, .mnm-col-12, .mnm-col-2, .mnm-col-3, .mnm-col-4, .mnm-col-5, .mnm-col-6, .mnm-col-7, .mnm-col-8, .mnm-col-9, .mnm-col-auto, .mnm-col-lg, .mnm-col-lg-1, .mnm-col-lg-10, .mnm-col-lg-11, .mnm-col-lg-12, .mnm-col-lg-2, .mnm-col-lg-3, .mnm-col-lg-4, .mnm-col-lg-5, .mnm-col-lg-6, .mnm-col-lg-7, .mnm-col-lg-8, .mnm-col-lg-9, .mnm-col-lg-auto, .mnm-col-md, .mnm-col-md-1, .mnm-col-md-10, .mnm-col-md-11, .mnm-col-md-12, .mnm-col-md-2, .mnm-col-md-3, .mnm-col-md-4, .mnm-col-md-5, .mnm-col-md-6, .mnm-col-md-7, .mnm-col-md-8, .mnm-col-md-9, .mnm-col-md-auto, .mnm-col-sm, .mnm-col-sm-1, .mnm-col-sm-10, .mnm-col-sm-11, .mnm-col-sm-12, .mnm-col-sm-2, .mnm-col-sm-3, .mnm-col-sm-4, .mnm-col-sm-5, .mnm-col-sm-6, .mnm-col-sm-7, .mnm-col-sm-8, .mnm-col-sm-9, .mnm-col-sm-auto, .mnm-col-xl, .mnm-col-xl-1, .mnm-col-xl-10, .mnm-col-xl-11, .mnm-col-xl-12, .mnm-col-xl-2, .mnm-col-xl-3, .mnm-col-xl-4, .mnm-col-xl-5, .mnm-col-xl-6, .mnm-col-xl-7, .mnm-col-xl-8, .mnm-col-xl-9, .mnm-col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.mnm-col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.mnm-co1 {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

.mnm-text-center {
  text-align: center !important;
}

.mnm-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.mnm-col {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.mnm-d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.mnm-justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.mnm-btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.mnm-btn-group-lg>.mnm-btn, .mnm-btn-lg {
  padding: .5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: .3rem
}

@media (prefers-reduced-motion:reduce) {
  .mnm-btn {
    transition: none;
  }
}

.mnm-btn:hover {
  color: #f0802b;
  text-decoration: none;
}

.mnm-col-sm, .mnm-col-md-4, .mnm-col-sm-4, .mnm-col-xl-4, .mnm-col-xl-6, .mnm-col-sm-12 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width:576px) {
  .mnm-col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }

  .mnm-col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .mnm-col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
  }
}

@media (min-width:768px) {
  .mnm-col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%
  }
}

@media (min-width:1200px) {
  .mnm-col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .mnm-col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%
  }
}

.mnm-align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

.mnm-figure {
    margin: 0 0 1rem;
}
/*Bootstrap CSS --end*/

.mnm-container {
  font-family: ALISEO;
}

.mnm-btn:hover {
  background-color: white;
  color: #f0802b;
  border: 1px solid #f0802b;
}

.mnm-main {
  background: linear-gradient(rgba(29, 29, 29, 0.8), rgba(29, 29, 29, 1)), url("/images/mnm-background-overlay.png");
  background-color: #1d1d1d;
  background-size: cover;
  padding: 5% 5% 6% 5%;
}

.mnm-product__title>h1 {
  font-family: ALISEO;
  font-size: 4em;
  font-weight: 500;
  line-height: 1.2;
  color: white;
  margin: 15px;
}

.mnm-product__price>h2 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.2;
  color: #f0802b;
}

.mnm-product__vat {
  color: white;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

.mnm-product__images {
  margin: 3% 30% 5% 30%;
}

.mnm-product__images--single {
  margin: 5% 0;
  margin-right: 10%;
}

.mnm-product__image {
  max-height: 400px;
  max-width: 400px;
  height: auto;
  width: auto;
}

.mnm-product__image--single {
  max-height: 700px;
  max-width: 700px;
  height: auto;
  width: 100%;
}

.mnm-disclaimer {
  font-family: ALISEO;
  font-size: 1.4em;
  font-weight: 400;
  line-height: 1.2;
  color: #000000;
  margin: 15px;
}

@media (max-width:540px) {
  .mnm-product__image {
    padding-top: 5%;
  }
}

@media (max-width:1919px) {
  .mnm-main {
    padding: 5% 0;
  }

  .mnm-product__images {
    margin: 3% auto 5% auto;
  }

  .mnm-product__image {
    max-height: 300px;
    max-width: 300px;
    height: auto;
    width: auto;
  }
}

.mnm-ethos {
  background-color: #1d1d1d;
  padding-bottom: 3%;
}

.mnm-ethos__text>p {
  color: white;
  font-family: Roboto;
  font-size: 2.5em;
  letter-spacing: 1px;
  line-height: 1.8;
}

.mnm-ethos__esports-set-section {
  margin: 2% 3% 3% 3%;
}

.mnm-ethos__esports-set-section img, .mnm-ethos__esports-set-section.mnm-ethos__esports-set-image-text {
  width: 100%;
}

.mnm-ethos__esports-set-image-text {
  font-family: NotoSans-Light;
  letter-spacing: 1px;
  line-height: 1.8;
  color: white;
  margin: 5px;
  font-size: 1.3em;
}

.mnm-ethos__esports-set-image-title {
  font-family: NotoSans-Bold;
  font-size: 2em;
  margin: 40px 0 40px 0;
}

.mnm-ethos__esports-set-image-quote {
  font-family: NotoSans-Bold;
  font-style: italic;
  font-size: 1.5em;
  margin-top: 40px;
}

.mnm-ethos__esports-set-image-quote-name {
  font-family: NotoSans-Bold;
  color: #f0802b;
  margin-bottom: 40px;
}

.mnm-ethos__jersey-overlay--left {
  position: absolute;
  top: -10%;
  left: -5%;
  max-width: 18%;
}

.mnm-ethos__jersey-overlay--right {
  position: absolute;
  top: 44%;
  left: 68%;
  max-width: 60%;
}

.mnm-ethos__joggers-overlay--left {
	position: absolute;
	top: 54%;
	left: -5%;
	max-width: 18%;
}

.mnm-ethos__joggers-overlay--top-right {
	position: absolute;
	top: -35%;
	left: 68%;
	max-width: 60%;
}

.mnm-ethos__joggers-overlay--bottom-right {
	position: absolute;
	top: 45%;
	left: 85%;
	max-width: 60%;
}

.mnm-mousepad {
	font-family: Roboto;
	font-size: 1.8em;
	letter-spacing: 1px;
	line-height: 1.3;
	padding: 10% 25%;
	color: white;
}

.mnm-mousepad-left__overlay {
	position: absolute;
	top: 25%;
	left: -15%;
	min-height: 250px;
}

.mnm-mousepad-right__overlay {
	position: absolute;
	top: -45%;
	right: -17%;
	min-width: 300px;
	min-height: 290px
}

.mnm-mousepad-technical-specification {
	padding-top: 100px;
}

.mnm-mousepad-description {
  font-family: NotoSans-Light;
  letter-spacing: 1px;
  line-height: 1.8;
  color: white;
  margin: 5px;
  font-size: 1.3em
}

@media (max-width:900px) {
  .mnm-ethos__esports-set-section {
    flex-basis: auto;
  }

  .mnm-ethos>.mnm-row {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
  }

  .mnm-ethos__text {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
    padding-right: 9%;
    padding-bottom: 5%;
  }

  .mnm-ethos__text>p {
    font-size: 1.5em;
  }

  .mnm-ethos__image {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
    padding-right: 9%;
  }

  .mnm-ethos__jersey-overlay--left,
	.mnm-ethos__jersey-overlay--right,
	.mnm-ethos__joggers-overlay--left,
	.mnm-ethos__joggers-overlay--top-right,
	.mnm-ethos__joggers-overlay--bottom-right {
		display: none;
	}

  .mnm-ethos__jersey-overlay--left {
    display: none;
  }

  .mnm-ethos__jersey-overlay--right {
    display: none;
  }

  .mnm-mousepad {
    font-size: 1.3em;
  }
}



@media (min-width:1680px) {
  .mnm-ethos__esports-set-section-left {
    margin-left: 20%;
  }

  .mnm-ethos__esports-set-section-right {
    margin-right: 20%;
  }
}

.mnm-product_detail {
  background-color: #fffbff;
  padding: 5% 20%;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
}

@media (max-width:1680px) {
  .mnm-product_detail {
    padding: 5% 0%;
  }
}

.mnm-product_detail__esports-set-image {
  width: 100%;
}

.mnm-product_detail__esports-set-image-caption {
  font-size: 1.4em;
  padding: 10px;
  position: relative;
  top: 1%;
  padding-left: 15%;
  padding-right: 15%;
}

.mnm-product_detail__joggers {
  margin: 0;
  padding: 0;
}

@media (max-width:1680px) {
  .mnm-product_detail__esports-set-background {
    padding: 0 5%;
  }

  .mnm-product_detail__joggers {
    margin: 3% 2%;
    padding: 0;
  }
}

.mnm-technical_specification {
  background-color: #1d1d1d;
  padding: 5% 20% 0 20%;
}

.mnm-technical_specification>.mnm-row>.mnm-col {
  padding: 5%;
}

.mnm-technical_specification>.mnm-row>.mnm-col-sm-4 {
  padding: 5%;
}

.mnm-technical_specification__background {
  background: url("/images/mnm-background-overlay_small.png");
  background-color: #1d1d1d;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-bottom: 5%;
}

.mnm-technical_specification__title {
  color: white;
  text-transform: uppercase;
  font-size: 2em;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1.8;
}

.mnm-technical_specification__description {
  color: white;
  font-size: 1.4em;
  letter-spacing: 1px;
  line-height: 1.8;
}

.mnm-technical_specification-left__overlay {
  position: absolute;
  top: 5%;
  left: -30%;
}

.mnm-technical_specification-left__title>h1 {
  color: #f0802b;
  font-family: ALISEO;
  margin-bottom: 3%;
  font-size: 2.5em;
}

.mnm-technical_specification-left {
  background-color: #404040;
  color: white;
  padding: 5%;
  font-size: 1.4em;
}

.mnm-technical_specification-right__overlay {
  position: absolute;
  top: 93%;
  left: 89%;
}

.mnm-technical_specification-right__title>h1 {
  color: white;
  font-family: ALISEO;
  margin: 0 0 3% 0;
  font-size: 2.5em;
}

.mnm-technical_specification-right {
  background-color: #f0802b;
  color: white;
  padding: 5%;
  font-size: 1.4em;
}

.mnm-technical_specification__box {
  min-height: 90%;
  width: 100%;
  display: table;
  margin: 0 auto;
}

.mnm-technical_specification__box-content {
  display: table-cell;
  vertical-align: middle;
}

.mnm-technical_specification-center__text {
  padding: 5% 0 0 0;
  color: white;
  text-transform: uppercase;
  font-size: 2.7em;
}

@media (max-width:720px) {
  .mnm-technical_specification__title {
    font-size: 1.3em;
  }

  .mnm-technical_specification__description {
    font-size: 1em;
  }
}

@media (max-width:1200px) {
  .mnm-technical_specification {
    padding: 7% 3%;
  }

  .mnm-technical_specification__box {
    min-height: 0%;
  }

  .mnm-technical_specification-left {
    padding-bottom: 5%;
  }

  .mnm-technical_specification-left__overlay {
    visibility: hidden;
  }

  .mnm-technical_specification-right__title>h1 {
    color: white;
    font-family: ALISEO;
    margin: 10% 0 3% 0;
  }

  .mnm-technical_specification-right__overlay {
    visibility: hidden;
  }

  .mnm-technical_specification-center__text {
    padding: 10% 0 5% 0;
  }
}

@media (min-width:1201px) and (max-width:1920px) {
  .mnm-technical_specification-left__overlay {
    visibility: hidden;
  }

  .mnm-technical_specification-right__overlay {
    visibility: hidden;
  }
}

.mnm-about {
  background-color: #1d1d1d;
  border-bottom: 4px solid #f0802b;
  padding: 150px 0;
}

@media (max-width: 1680px) {
  .mnm-about {
    padding: 0;
  }
}

.mnm-about__background-image {
  height: 740px;
  background: url("/images/mnm-about.jpg");
  background-position: 50% 35%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.mnm-about__text {
  background-color: #ee802c;
  color: white;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  width: 40%;
  padding: 3em;
  position: absolute;
  right: 0;
}

.mnm-about__title {
  font-family: ALISEO;
  font-size: 3.5em;
}

.mnm-about__content {
  font-family: Roboto;
  font-size: 1.5em;
  letter-spacing: 1px;
  line-height: 1.6;
}

@media (max-width:1200px) {
  .mnm-about__text {
    width: 70%;
  }

  .mnm-about__title {
    font-size: 2em;
  }

  .mnm-about__content {
    font-size: 1.1em;
  }
}

.mnm-purchase {
  padding-top: 5%;
}

.mnm-btn {
  background-color: #f0802b;
  color: white;
  font-family: ALISEO;
  font-weight: 100;
  text-transform: uppercase;
  margin: 5px;
}

.mnm-btn__purchase {
  width: 80%;
}

.mnm-suggested {
  padding: 5% 0 3% 0;
  margin: 0 10% 0 10%;
}

.mnm-suggested__title {
  color: white;
  background-color: #ee802c;
  font-family: ALISEO;
  font-size: 3em;
  font-weight: 100;
  line-height: 1.5;
  text-transform: uppercase;
  height: 150px;
  padding-top: 10px;
}

.mnm-suggested__products {
  position: relative;
  top: -50px;
}

.mnm-suggested__product {
  position: relative;
  margin: 0 auto 5% auto;
  background-color: #1d1d1d;
  width: 325px;
}

.mnm-suggested__product-block {
  position: relative;
  margin: auto;
  top: 25px;
  right: 25px;
  height: 570px;
  width: 375px;
}

.mnm-suggested__product-image {
  height: 440px;
}

.mnm-suggested__product-details {
  color: white;
  position: relative;
  top: 10px;
  font-family: Roboto;
}

.mnm-suggested__product-title, .mnm-suggested__product-price, .mnm-suggested__product-vat {
  color: white;
  padding: 3px 0 0 0;
}

.mnm-suggested__product-title {
  font-weight: 600;
  font-size: 1.2em;
}

.mnm-suggested__product-price {
  font-size: 1.2em;
}

.mnm-suggested__product-vat {
  font-size: 0.8em;
}

@media (min-width:1200px) and (max-width:1360px) {
  .mnm-suggested__product {
    width: 200px;
  }

  .mnm-suggested__product-block {
    height: 430px;
    width: 250px;
  }

  .mnm-suggested__product-image {
    height: auto;
  }
}

@media (min-width:1361px) and (max-width:1920px) {
  .mnm-suggested__product {
    width: 250px;
  }

  .mnm-suggested__product-block {
    height: 480px;
    width: 300px;
  }

  .mnm-suggested__product-image {
    height: auto;
  }
}

.mnm-container, .mnm-container-fluid {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width:576px) {
  .mnm-container, .mnm-container-sm {
    max-width: 540px;
  }
}

@media (min-width:768px) {
  .mnm-container, .mnm-container-md, .mnm-container-sm {
    max-width: 720px;
  }
}

@media (min-width:992px) {
  .mnm-container, .mnm-container-lg, .mnm-container-md, .mnm-container-sm {
    max-width: 960px;
  }
}

@media (min-width:1200px) {
  .mnm-container, .mnm-container-lg, .mnm-container-md, .mnm-container-sm, .mnm-container-xl {
    max-width: 1140px;
  }
}

@media (max-width:1600px) {
	.mnm-mousepad {
		padding: 0 10%;
	}

	.mnm-mousepad-left__overlay,
	.mnm-mousepad-right__overlay {
		display: none;
	}
}

@media (max-width: 767px) {
  .mnm-mousepad-dimension {
    margin: 0;
  }
}
